22.08.2023 LISTEN

The Governor of Bank of Ghana (BoG) Dr. Ernest Addison has released a press statement to dispel the false rumors peddled by the members of the National Democratic Congress (NDC).

According to Dr. Addison, the BoG prior to the emergence of the Covid 19 pandemic had made significant gains.

He said unexpected events necessitated drastic measures which resulted in BoG relying on its buffers due to its inability to access the international capital markets for money.

Dr. Addison continued by asserting that the inability to rely on the international markets also resulted in BoG running to the International Monetary Fund as a last resort.

“At the end of 2019, through prudent economic management, macroeconomic fundamentals had been well anchored. The Bank of Ghana reported profits of GHC 1.6 billion in 2019, GHC 1.5 billion in 2020 and GHC 1.4 billion in 2021.

“The policy objective then, was to consolidate the gains made between 2017-2019 and steer the economy towards achieving broad-based inclusive growth and establishing all the needed structures for transitioning from a Frontier Economy to a Full-Fledged Emerging Market economy.

“Then came the covid-19 pandemic at the turn of 2020. We all witnessed the devastating effects of the pandemic and the uncertainty this disequilibrium created globally. Ghana was not spared the effects of the pandemic. There were clear public policy initiatives by the government, with outstanding leadership by the President, to protect lives livelihood at all costs. Protecting lives and livelihood at all costs required exceptional financing,” Dr. Ernest Addison stated.

Below is the full statement by BOG

Special Press Briefing by the Governor of Bank of Ghana

21st August 2023

Good Morning Ladies and Gentlemen of the Media.

1. Welcome to this special press briefing, which has been necessitated by recent developments

following the publication of the 2022 Annual Report and Financial Statements of the Bank of Ghana on 28th July 2023. Given the unique circumstances under which the 2022 report was published, it has become necessary for me to make this statement to help put the report into context and to clarify key

issues that have arisen since the publication. The Bank of Ghana’s 2022 Financial Statement resultsreflect the crisis that hit the economy in that year. This Press event is to give a clear statement of the problem and chronology of events leading to the economic crisis in 2022 and related developments in Ghana at that time.

2. At the end of 2019, through prudent economic management, macroeconomic fundamentals had been well anchored. The Bank of Ghana reported profits of GHC 1.6 billion in 2019, GHC 1.5 billion in 2020 and GHC 1.4 billion in 2021. The policy objective then, was to consolidate the gains made between 2017-2019 and steer the economy towards achieving broad-based inclusive growth and establishing all the needed structures for transitioning from a Frontier Economy to a Full-Fledged Emerging Market economy. Then came the covid-19 pandemic at the turn of 2020. We all witnessed the devastating effects of the pandemic and the uncertainty this disequilibrium created globally. Ghana was not spared the effects of the pandemic. There were clear public policy initiatives by the government, with outstanding leadership by the President, to protect lives livelihood at all costs. Protecting lives and livelihood at all costs required exceptional financing.

3. Fortunately, through the swift intervention of the international financial institutions, the IMF(through the Rapid Credit Facility) and the World Bank, a significant portion of this financing was met. In addition, the Bank of Ghana, following prudent management, had built enough buffers and policy space, which enabled it to trigger the emergency financing exception under Section 30(6)) of the Bank of Ghana Act, Act 612 as amended, to provide the needed additional financing support through the purchase of GHC10 billion of the Government’s Covid-19 bonds, which helped to close the exceptional financing gap. These interventions from the Bank of Ghana, the IMF, and the World Bank, helped the government to navigate and effectively contain the devastating effects of the pandemic.

4. Ladies and Gentlemen, as expected, Ghana’s public health policy response to the pandemic came at a high fiscal cost to the economy, leading into 2021, which was amplified by the spillover effects of the Russia-Ukraine war that started in early 2022. As a result, sovereign spreads on Ghana’s Eurobondswidened, and Credit Rating Agencies further downgraded Ghana’s sovereign debt rating. This effectively blocked Ghana’s access to the international capital markets in 2022, a resource which the budget had relied on to borrow about US$3 billion annually to help close the financing gap. It is important to state that a significant part of the annual borrowing was just to meet debt service and energy payment obligations, given that Ghana’s annual external debt service payments and energy payments alone had risen to the range of 3 to 4 billion dollars annually as at 2020.

5. Losing access to the international capital market for new financing immediately triggered a liquidity crisis for Government, spilling over into a balance of payments crisis as the country had to continue to honour its debt service obligations, energy payments, and import bill. In keeping up with these critical external payments, the Bank of Ghana lost US$500 million in external reserves in just two months, with no new inflows of foreign currency from the usual annual Eurobond issuance by Government to replenish its reserves.

6. Furthermore, to help address Government’s liquidity crisis, the Bank extended additional overdraft to the government to address auction failures and prevent domestic default, and enabled government to meet domestic debt obligations and other critical payments needed to avoid a disorderly halt to economic activity. Throughout the first half of 2022, there was no new foreign financing until July when the Afrexim Bank stepped in to support with US$750 million. This is a typical replay of what is referred to in the literature as a “first generation macroeconomic and balance of payments crisis”. You would recall that many people doubted if the economy was in crisis because they did not hear that interest payments on bonds were not being paid in early 2022; they did not see queues at the pump for petrol and diesel; there were no shortages of essential items on the market; and they did not hear that public sector workers, including civil servants, the Police and the Military, were not being paid their salaries. The reason was that the Bank of Ghana had provided the needed support to keep the economy going.

7. These circumstances led the Government to approach the IMF for support in July 2022. The IMF immediately sent in a Mission to assess the economic situation. The mission concluded that the economy was at tipping point, and it was agreed with the understanding of the IMF, that the Bank of Ghana should continue to provide the necessary support to keep the economy running until a reform programme had been put into place, which will trigger IMF financing.

8. The portrait painted above of the Ghanaian economy in 2022, was similar to what pertained in many other frontier and emerging market economies. Key among countries with similar experiences wereEgypt, Argentina, Turkey, Kenya, Pakistan and Sri Lanka, just to mention a few. What separated these countries and their ability to hold their economies until a package of reforms were introduced, was the availability of policy buffers and resilience of key policy institutions. We all know what happened in Sri Lanka. The Bank of Ghana was able to step in with the support to the economy until the IMF programmewas concluded, because of the policy buffers built, following years of prudent management. This is a reflection of the resilience of the Bank of Ghana for being able to rise up to the occasion to play its statutory role as the lender of last resort to support the economy during the crisis. Economic history also teaches us that crises are a part of the business cycle, and the accumulation of policy buffers is the only

way to guarantee space to deal with such crises, and this is clearly the role the Bank of Ghana played with

distinction.

9. Now let me shift my remarks to the corrective measures that were put into place in 2022 to manage the crisis, in particular the major policy effort designed to put Ghana’s debt on a sustainable path. These corrective actions included the Domestic Debt Exchange (DDE) program, where the stock of Government of Ghana/public sector debt was to be halved from 105 percent of GDP to 55 percent of GDP by 2028. The holders of Government debt had their debt instruments exchanged for new ones with lower coupon payments and longer tenors. Despite the resulting losses incurred by households, banks and other financial institutions, the threshold of 55 percent of GDP was not met. As part of the solution, the Minister for Finance wrote to the Bank of Ghana with a proposed treatment of 50 percent haircut on Bank of Ghana’s holdings of Government’s non-marketable debt. Naturally, the Bank of Ghana was concernedand fully aware of the implications of such a treatment on the books of the Bank. We held several discussions with the Ministry of Finance, the Governments Advisors on the Debt Exchange (Lazard & others) and the IMF on this treatment.

10. At the request of the Bank of Ghana, the IMF sent a technical mission of central bank balance sheet experts to assist the Bank of Ghana to assess how the debt treatment would impact the Bank’s financial position and its ability to carry out its statutory mandate. The conclusion of that technical assessment mission was that Bank of Ghana should be able to function effectively (i.e., remain policy solvent) even after the imposition of such a haircut. The IMF placed a high premium on this particular debt scenario involving the Bank of Ghana as that was the only scenario that was going to allow the Government to meet the debt threshold that would allow Ghana’s IMF programme to proceed for Board approval. The Bank of Ghana accepted this proposal on that basis, given how crucial it was to secure the Fund-supported program and the benefits that would inure to the economy as it would help to reset theeconomy and prevent a total collapse with much broader socio-economic implications. A Bank of Ghana board meeting was therefore arranged to get the board pass a resolution to this effect. The Bank of Ghana acted in good faith for the broader interest of Ghana’s economy.

11. The debt included all the legacy debts of the Government of Ghana dating back to 1992 and included the accrued overdraft of 2022, overdraft to Cocobod, the Covid-19 Bond, and even BoG holdings of Telecom Malaysia (Ghana Telecom Bonds) Bonds and Tema Oil Refinery (TOR) bonds issued by Government. As of 2015, the accumulated claims on Government and Cocobod were about GHC13 billion. The debt, therefore, is not about recent debt alone. Almost all lending from the IMF, including the Extended Credit Facility and the Rapid Credit Facility during the Covid 19 pandemic, and all financial sector resolution bonds have all been added as Bank of Ghana lending to Government. This is not factual.

12. It is important to state that the losses reported were technical losses arising from the haircut and the application of accounting standards (in particular, IFRS 9) to estimate expected credit losses over the tenor of the Government debt held by Bank of Ghana. It is not money lost by the Bank of Ghana through its operations in 2022. Rather, one should look at this as a reflection of the total cost of the economic and social crisis the country faced over the years and an attempt to resolve a major structural problem of the Ghanaian economy.

13. I must also add that, if one takes time to go through historical financial statements of the Bank of Ghana, you will realize that this is not the first time that the Bank has gone into negative equity. During the early years of structural adjustment, very large exchange rate depreciations led to revaluation losses that drove the Bank into negative Equity. Indeed, anytime the economy faces major challenges, the Bank of Ghana balance sheet suffers, and the equity position moves into negative territories. You will recall that in 2017 and 2018, the Bank of Ghana incurred similar negative equity from the impairment of legacy liquidity support loans granted in 2015 and 2016 to insolvent banks, which our external auditors impaired due to the doubtful prospects of recovering from those insolvent banks. The Bank of Ghana however,recovered and generated profits throughout the period 2019 to 2021.

14. It is worth noting that Central Banks are not commercial banks. Bank of Ghana’s current financial condition will not impact negatively on the operations of the Bank. The IMF TechnicalAssistance mission validated this conclusion, before the necessary decisions were taken. In their opinion, the Bank of Ghana was policy solvent and would remain so, as it had enough income to cover monetary policy operational

costs. The Bank of Ghana had sufficient capital amounting to about 15 per cent of its total liabilities. Its recommendation was for the Bank to retain all profits and a reassessment should be made in the year 2027. The Bank will also manage to reduce its operational costs during this period.

15. Ladies and Gentlemen, in all these, the Bank of Ghana has acted within the applicable laws. It is not true that Bank of Ghana has been providing financing for the Government every year. There has been zero financing in 2017, 2018, 2019 and 2021. The Bank of Ghana has only had to support in the pandemic year of 2020 and the crisis year of 2022. The Bank of Ghana Act (612), as amended, limits financing of Government to 5 percent of previous year’s tax revenue. This provision in the law has been adhered to since I took office in April 2017. Between 2017 and 2019, in addition to the requirements of the Bank of Ghana Act (612), as amended, the Bank signed a Memorandum of Understanding (MOU) with the Ministry of Finance to even impose a tighter restriction of zero central bank financing, and this was observed strictly, even though MOUs are not legally binding. Between 2012 and 2015, the Bank of Ghana provided overdraft to finance government and Cocobod every year. And there was neither a pandemic nor a global economic crisis.

16. When Ghana was hit with the Covid-19 in 2020, Section 30(6) of the Bank of Ghana Act (612), as amended, was triggered, and as indicated earlier, the Bank purchased GHC10 billion worth of Covid[1]19 bonds to support the economy through the pandemic. This was done within the applicable laws governing the Bank of Ghana. When section 30 (6) of the Bank of Ghana Act (612), as amended, is triggered, it, allows the Governor, the Minister for Finance and the Controller and Accountant General to agree on a new limit of central bank financing. The law further says that the Minister of Finance will then have to inform parliament and the Minister has since informed parliament as part of his briefing to update Parliament on the IMF program and status of the Domestic Debt Exchange.

17. Let me also seize this opportunity to talk about an issue that has come up lately in the media and one which borders on our new Head Office building. While discussions on a national security issue like the Central Bank building is a sensitive one, I will provide you with a brief history of how this has evolved over the years. The Bank of Ghana as far back as the 1990s began the search for suitable and secured land for a new Head office. In 2012, the Bank was allocated an unnumbered 5.19-acre land at Accra Central by the Lands Commission which also had issues. The Bank did not have access to the land since the Ministry of Foreign Affairs and Regional Integration refused to give the Bank vacant possession on the grounds that they had never agreed to give up ownership of the land. The Bank continued to search for suitable land for its Head Office throughout the period from 2013 to 2016. More recently in 2018, the Bank approached the SIC to acquire its vacant land at Ridge near the Ridge Hospital. The Government issued an Executive Instrument to allow the Bank of Ghana acquire that Land and SIC was duly compensated.

18. The Bank then began to plan the building of its new Head Office, taking into consideration the need to ensure the building meets all the requirements of a modern central bank of international standards(similar to central bank head office buildings in Abuja and Dakar), and incudes provision for data centers, currency processes, vaults, and other sensitive installation. It is not just a simple ordinary building. Let

me re-emphasize that the Bank followed all the necessary public procurement processes in this endeavor. No procurement laws were broken. I have requested that a more detailed response to the issues raised in the public discourse on the Bank’s new Head Office building be published on our website immediately after this press engagement today.

19. The decision to commence construction was taken in 2019 when the Bank generated profits. Appropriations for the Head Office were made each year from profits in 2019, 2020, and 2021. The project has therefore, been going on for over 3 years. The DDEP only took place in January 2023. If we were to be taking the decision today, building a legacy Head Office would not have been a priority. However, this is a project that has been running for 3 years and about 50 percent complete. The Bank is fully aware of its responsibilities to ensure that the costs do not escalate beyond reasonable levels and that many of the original design features to including data centre, currency processing centre, ICT equipment, specialized security features have been deferred and only grey boxes provided for future use to manage costs.

20. Let me end by reassuring the public on the policy solvency of the Bank of Ghana to achieve its statutory mandate going forward. Every central bank’s credibility depends on its ability to achieve its mandate. These technical losses do not jeopardize that ability and are sometimes the price to pay for achieving those aims. It is important that we place the central bank’s policy mandate ahead of profits. We must recognize the special character of Central Banks and the role they play in an economy. Central Banks are institutions of public policy and do not exist for profits but for national welfare and as such could have a negative equity position and continue to be policy effective. Very clear policies have been put in place to return to positive equity in the medium term. And as we do this, we will continue to rebuild our policy buffers to continue to provide the necessary assurance of policy support as we rebuild a stronger and a more resilient and inclusive economic post pandemic.

Thank you very much for your kind attention.